### *** This class provides Binary Compatibility only, not Source Compatibility ***

Package com.sas.services.webdav

# Class DAVConstants

java.lang.Object
com.sas.services.webdav.DAVConstants

@SASScope("ALL") @BinaryCompatibilityOnly public class DAVConstants extends Object
A convenience class to collect all the constants used in the DAV environment.

Since:
  1.0

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `ALLPROP`
  Constants used for DAV basic search
  `static final String`
  `AND`
  `static final String`
  `ASCENDING`
  `static final String`
  `BASICSEARCH`
  `static final String`
  `CASESENSITIVE`
  `static final String`
  `CONTAINS`
  `static final String`
  `DAV_`
  `static final String`
  `DAV_ACL`
  `static final String`
  `DAV_ALL_PRIVILEGES`
  `static final String`
  `DAV_COLLECTION`
  Value returned by Slide for {DAV:}resourcetype when resource is a collection
  `static final String`
  `DAV_CREATIONDATE`
  DAV creationdate property name in {namespace}propertyname format
  `static final String`
  `DAV_DISPLAYNAME`
  DAV displayname property name in {namespace}propertyname format
  `static final String`
  `DAV_GETCONTENTLANGUAGE`
  DAV getcontentlanguage property name in {namespace}propertyname format
  `static final String`
  `DAV_GETCONTENTLENGTH`
  DAV getcontentlength property name in {namespace}propertyname format
  `static final String`
  `DAV_GETCONTENTTYPE`
  DAV getcontenttype property name in {namespace}propertyname format
  `static final String`
  `DAV_GETETAG`
  DAV getetag property name in {namespace}propertyname format
  `static final String`
  `DAV_GETLASTMODIFIED`
  DAV lastmodified property name in {namespace}propertyname format
  `static final String`
  `DAV_IS_COLLECTION`
  `static final String`
  `DAV_ISCOLLECTION`
  `static final String`
  `DAV_LOCKDISCOVERY`
  DAV lockdiscovery property name in {namespace}propertyname format
  `static final String`
  `DAV_OWNER`
  `static final String`
  `DAV_PRINCIPAL_COLLECTION_SET`
  Constant `{DAV:}principal-collection-set`.
  `static final String`
  `DAV_READ_PRIVILEGE`
  `static final String`
  `DAV_RESOURCETYPE`
  DAV resourcetype property name in {namespace}propertyname format
  `static final String`
  `DAV_SAS_ADMIN_PRIVILEGE`
  `static final String`
  `DAV_SAS_DELETE_PRIVILEGE`
  `static final String`
  `DAV_SAS_INHERIT_ADMIN_PRIVILEGE`
  `static final String`
  `DAV_SAS_INHERIT_DELETE_PRIVILEGE`
  `static final String`
  `DAV_SAS_INHERIT_READ_PRIVILEGE`
  `static final String`
  `DAV_SAS_INHERIT_WRITE_PRIVILEGE`
  `static final String`
  `DAV_SAS_WRITE_PRIVILEGE`
  `static final String`
  `DAV_SUPPORTED_PRIVILEGE_SET`
  Constant `{DAV:}supported-privilege-set`.
  `static final String`
  `DAV_SUPPORTEDLOCK`
  DAV supportedlock property name in {namespace}propertyname format
  `static final String`
  `DAV_WRITE_PRIVILEGE`
  `static final String`
  `DAV_XYTHOS_DELETE_PRIVILEGE`
  `static final String`
  `DAV_XYTHOS_INHERIT_DELETE_PRIVILEGE`
  `static final String`
  `DAV_XYTHOS_INHERIT_PERMISSIONS_PRIVILEGE`
  `static final String`
  `DAV_XYTHOS_INHERIT_READ_PRIVILEGE`
  `static final String`
  `DAV_XYTHOS_INHERIT_WRITE_PRIVILEGE`
  `static final String`
  `DAV_XYTHOS_PERMISSIONS_PRIVILEGE`
  `static final String`
  `DAV_XYTHOS_WRITE_PRIVILEGE`
  `static final String`
  `DEFAULT_CONTENT_CHARSET`
  The default content character encoding charset
  `static final int`
  `DEFAULT_DEBUG_TRACE`
  Debug level
  `static final String`
  `DEPTH`
  `static final String`
  `DESCENDING`
  `static final String`
  `E_ABSTRACT`
  `static final String`
  `E_ACE`
  `static final String`
  `E_ACL`
  Constants used for ACL
  `static final String`
  `E_ALL`
  `static final String`
  `E_AUTHENTICATED`
  `static final String`
  `E_CHECKEDIN`
  Name of the Element which represents a `checked-in`.
  `static final String`
  `E_CHECKEDOUT`
  Name of the Element which represents a `checked-out`.
  `static final String`
  `E_CREATIONUSER`
  Name of the Element which represents a `creationuser`.
  `static final String`
  `E_CURRENT_USER_PRIVILEGE_SET`
  Name of the Element which represents a current-user-privilege-set.
  `static final String`
  `E_DENY`
  `static final String`
  `E_DESCRIPTION`
  `static final String`
  `E_GRANT`
  `static final String`
  `E_HREF`
  `static final String`
  `E_INHERITED`
  `static final String`
  `E_INVERT`
  `static final String`
  `E_LOCKDISCOVERY`
  Element `lockdiscovery`.
  `static final String`
  `E_MODIFICATIONUSER`
  Name of the Element which represents a `modificationuser`.
  `static final String`
  `E_OWNER`
  Name of the Element which represents a owner.
  `static final String`
  `E_PRINCIPAL`
  `static final String`
  `E_PRINCIPAL_COLLECTION_SET`
  Name of the Element which represents a principal-collection-set.
  `static final String`
  `E_PRIVILEGE`
  `static final String`
  `E_PROPERTY`
  `static final String`
  `E_PROTECTED`
  `static final String`
  `E_RESOURCE_TYPE`
  Element `resource-type`.
  `static final String`
  `E_SUPPORTED_PRIVILEGE`
  `static final String`
  `E_SUPPORTED_PRIVILEGE_SET`
  Name of the Element which represents a supported-privilege-set.
  `static final String`
  `E_SUPPORTEDLOCK`
  Name of the Element which represents a supportedlock.
  `static final String`
  `E_UNAUTHENTICATED`
  `static final String`
  `EQ`
  `static final String`
  `FOLDER_MANAGER_PROPERTY`
  SAS Folder manager class name property
  `static final String`
  `FROM`
  `static final String`
  `GT`
  `static final String`
  `GTE`
  `static final String`
  `HREF`
  `static final String`
  `INFINITY`
  `static final String`
  `IS_COLLECTION`
  `static final String`
  `ISCOLLECTION`
  `static final String`
  `ISDEFINED`
  `static final String`
  `ISPRINCIPAL`
  `static final String`
  `LIKE`
  `static final String`
  `LIMIT`
  `static final String`
  `LITERAL`
  `static final String`
  `LT`
  `static final String`
  `LTE`
  `static final String`
  `NOT`
  `static final String`
  `NS_DAV_URI`
  `static final String`
  `NS_PUBLISH_WEBDAV_URI`
  Publish Services namespace URI used when publishing the package to a WebDAV server.
  `static final String`
  `NS_WEBDAV_URI`
  Global namespace URI for WebDAV Services.
  `static final String`
  `NS_XMLNS_PREFIX`
  XMLNS attribute.
  `static final String`
  `NS_XMLNS_PREFIX_COLON`
  XMLNS attribute, including colon.
  `static final String`
  `NS_XMLNS_URI`
  XMLNS URI.
  `static final String`
  `OR`
  `static final String`
  `ORDER`
  `static final String`
  `ORDERBY`
  `static final PropertyName`
  `PNAME_CURRUSER_PRIV_SET`
  `static final String`
  `PROFILE_NAMESPACE`
  Namespace to be used with properties defined in a profile
  `static final String`
  `PROP`
  `static final String`
  `RESOURCETYPE`
  `static final String`
  `RESULTSET`
  `static final String`
  `SASCLIENT_STRING`
  SAS DAVClient identifier used in the User-Agent HTTP header field
  `static final String`
  `SASDAV_DESCRIPTION`
  SAS resourcetype property name (cf.
  `static final String`
  `SASDAV_PACKAGETYPE`
  SAS package property name.
  `static final String`
  `SASDAV_RESOURCETYPE`
  SAS resourcetype property name (cf.
  `static final String`
  `SASDAV_SASKEYWORD`
  SAS keyword property name (in the sasdav namespace)
  `static final String`
  `SASDAV_XML_RESOURCETYPE`
  SAS resourcetype property name as XML 1.0
  `static final String`
  `SCHEMA_PATH`
  Name of schema folder
  `static final String`
  `SCHEMA_PROPLIST_PROP`
  SAS property list property name
  `static final String`
  `SCOPE`
  `static final String`
  `SELECT`
  `static final String`
  `USER_PROFILES_PATH`
  Offset used for user area
  `static final String`
  `WHERE`
  `static final String`
  `XYTHOS_WFS_VERSION_HDR`
  HTTP Header string identifying a Xythos server

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### NS_XMLNS_URI

    public static final String NS_XMLNS_URI
    XMLNS URI.
    See Also:
      - Constant Field Values

  - ### NS_XMLNS_PREFIX

    public static final String NS_XMLNS_PREFIX
    XMLNS attribute.
    See Also:
      - Constant Field Values

  - ### NS_XMLNS_PREFIX_COLON

    public static final String NS_XMLNS_PREFIX_COLON
    XMLNS attribute, including colon.
    See Also:
      - Constant Field Values

  - ### NS_PUBLISH_WEBDAV_URI

    public static final String NS_PUBLISH_WEBDAV_URI
    Publish Services namespace URI used when publishing the package to a WebDAV server.
    See Also:
      - Constant Field Values

  - ### NS_WEBDAV_URI

    public static final String NS_WEBDAV_URI
    Global namespace URI for WebDAV Services.
    See Also:
      - Constant Field Values

  - ### SASCLIENT_STRING

    public static final String SASCLIENT_STRING
    SAS DAVClient identifier used in the User-Agent HTTP header field
    See Also:
      - Constant Field Values

  - ### USER_PROFILES_PATH

    public static final String USER_PROFILES_PATH
    Offset used for user area
    See Also:
      - Constant Field Values

  - ### SCHEMA_PATH

    public static final String SCHEMA_PATH
    Name of schema folder
    See Also:
      - Constant Field Values

  - ### SASDAV_RESOURCETYPE

    public static final String SASDAV_RESOURCETYPE
    SAS resourcetype property name (cf. DAV resourcetype property name)
    See Also:
      - Constant Field Values

  - ### SASDAV_DESCRIPTION

    public static final String SASDAV_DESCRIPTION
    SAS resourcetype property name (cf. DAV resourcetype property name)
    See Also:
      - Constant Field Values

  - ### SASDAV_SASKEYWORD

    public static final String SASDAV_SASKEYWORD
    SAS keyword property name (in the sasdav namespace)
    See Also:
      - Constant Field Values

  - ### SASDAV_XML_RESOURCETYPE

    public static final String SASDAV_XML_RESOURCETYPE
    SAS resourcetype property name as XML 1.0
    See Also:
      - Constant Field Values

  - ### SASDAV_PACKAGETYPE

    public static final String SASDAV_PACKAGETYPE
    SAS package property name. Is equal to "package" for a package
    See Also:
      - Constant Field Values

  - ### FOLDER_MANAGER_PROPERTY

    public static final String FOLDER_MANAGER_PROPERTY
    SAS Folder manager class name property
    See Also:
      - Constant Field Values

  - ### SCHEMA_PROPLIST_PROP

    public static final String SCHEMA_PROPLIST_PROP
    SAS property list property name
    See Also:
      - Constant Field Values

  - ### PROFILE_NAMESPACE

    public static final String PROFILE_NAMESPACE
    Namespace to be used with properties defined in a profile
    See Also:
      - Constant Field Values

  - ### DAV_COLLECTION

    public static final String DAV_COLLECTION
    Value returned by Slide for {DAV:}resourcetype when resource is a collection
    See Also:
      - Constant Field Values

  - ### DAV_RESOURCETYPE

    public static final String DAV_RESOURCETYPE
    DAV resourcetype property name in {namespace}propertyname format
    See Also:
      - Constant Field Values

  - ### DAV_CREATIONDATE

    public static final String DAV_CREATIONDATE
    DAV creationdate property name in {namespace}propertyname format
    See Also:
      - Constant Field Values

  - ### DAV_DISPLAYNAME

    public static final String DAV_DISPLAYNAME
    DAV displayname property name in {namespace}propertyname format
    See Also:
      - Constant Field Values

  - ### DAV_GETCONTENTLANGUAGE

    public static final String DAV_GETCONTENTLANGUAGE
    DAV getcontentlanguage property name in {namespace}propertyname format
    See Also:
      - Constant Field Values

  - ### DAV_GETCONTENTLENGTH

    public static final String DAV_GETCONTENTLENGTH
    DAV getcontentlength property name in {namespace}propertyname format
    See Also:
      - Constant Field Values

  - ### DAV_GETCONTENTTYPE

    public static final String DAV_GETCONTENTTYPE
    DAV getcontenttype property name in {namespace}propertyname format
    See Also:
      - Constant Field Values

  - ### DAV_GETETAG

    public static final String DAV_GETETAG
    DAV getetag property name in {namespace}propertyname format
    See Also:
      - Constant Field Values

  - ### DAV_GETLASTMODIFIED

    public static final String DAV_GETLASTMODIFIED
    DAV lastmodified property name in {namespace}propertyname format
    See Also:
      - Constant Field Values

  - ### DAV_LOCKDISCOVERY

    public static final String DAV_LOCKDISCOVERY
    DAV lockdiscovery property name in {namespace}propertyname format
    See Also:
      - Constant Field Values

  - ### DAV_SUPPORTEDLOCK

    public static final String DAV_SUPPORTEDLOCK
    DAV supportedlock property name in {namespace}propertyname format
    See Also:
      - Constant Field Values

  - ### DAV_ISCOLLECTION

    public static final String DAV_ISCOLLECTION
    See Also:
      - Constant Field Values

  - ### DAV_IS_COLLECTION

    public static final String DAV_IS_COLLECTION
    See Also:
      - Constant Field Values

  - ### DAV_ACL

    public static final String DAV_ACL
    See Also:
      - Constant Field Values

  - ### DAV_

    public static final String DAV_
    See Also:
      - Constant Field Values

  - ### DAV_ALL_PRIVILEGES

    public static final String DAV_ALL_PRIVILEGES
    See Also:
      - Constant Field Values

  - ### DAV_PRINCIPAL_COLLECTION_SET

    public static final String DAV_PRINCIPAL_COLLECTION_SET
    Constant `{DAV:}principal-collection-set`.
    Since:
      9.4m8
    See Also:
      - Constant Field Values

  - ### DAV_READ_PRIVILEGE

    public static final String DAV_READ_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### DAV_SUPPORTED_PRIVILEGE_SET

    public static final String DAV_SUPPORTED_PRIVILEGE_SET
    Constant `{DAV:}supported-privilege-set`.
    Since:
      9.4m8
    See Also:
      - Constant Field Values

  - ### DAV_WRITE_PRIVILEGE

    public static final String DAV_WRITE_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### DAV_OWNER

    public static final String DAV_OWNER
    See Also:
      - Constant Field Values

  - ### PNAME_CURRUSER_PRIV_SET

    public static final PropertyName PNAME_CURRUSER_PRIV_SET

  - ### DAV_XYTHOS_WRITE_PRIVILEGE

    public static final String DAV_XYTHOS_WRITE_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### DAV_XYTHOS_DELETE_PRIVILEGE

    public static final String DAV_XYTHOS_DELETE_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### DAV_XYTHOS_PERMISSIONS_PRIVILEGE

    public static final String DAV_XYTHOS_PERMISSIONS_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### DAV_XYTHOS_INHERIT_READ_PRIVILEGE

    public static final String DAV_XYTHOS_INHERIT_READ_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### DAV_XYTHOS_INHERIT_WRITE_PRIVILEGE

    public static final String DAV_XYTHOS_INHERIT_WRITE_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### DAV_XYTHOS_INHERIT_DELETE_PRIVILEGE

    public static final String DAV_XYTHOS_INHERIT_DELETE_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### DAV_XYTHOS_INHERIT_PERMISSIONS_PRIVILEGE

    public static final String DAV_XYTHOS_INHERIT_PERMISSIONS_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### DAV_SAS_WRITE_PRIVILEGE

    public static final String DAV_SAS_WRITE_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### DAV_SAS_DELETE_PRIVILEGE

    public static final String DAV_SAS_DELETE_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### DAV_SAS_ADMIN_PRIVILEGE

    public static final String DAV_SAS_ADMIN_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### DAV_SAS_INHERIT_READ_PRIVILEGE

    public static final String DAV_SAS_INHERIT_READ_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### DAV_SAS_INHERIT_WRITE_PRIVILEGE

    public static final String DAV_SAS_INHERIT_WRITE_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### DAV_SAS_INHERIT_DELETE_PRIVILEGE

    public static final String DAV_SAS_INHERIT_DELETE_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### DAV_SAS_INHERIT_ADMIN_PRIVILEGE

    public static final String DAV_SAS_INHERIT_ADMIN_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### ALLPROP

    public static final String ALLPROP
    Constants used for DAV basic search
    See Also:
      - Constant Field Values

  - ### AND

    public static final String AND
    See Also:
      - Constant Field Values

  - ### ASCENDING

    public static final String ASCENDING
    See Also:
      - Constant Field Values

  - ### BASICSEARCH

    public static final String BASICSEARCH
    See Also:
      - Constant Field Values

  - ### CASESENSITIVE

    public static final String CASESENSITIVE
    See Also:
      - Constant Field Values

  - ### CONTAINS

    public static final String CONTAINS
    See Also:
      - Constant Field Values

  - ### DEPTH

    public static final String DEPTH
    See Also:
      - Constant Field Values

  - ### DESCENDING

    public static final String DESCENDING
    See Also:
      - Constant Field Values

  - ### EQ

    public static final String EQ
    See Also:
      - Constant Field Values

  - ### FROM

    public static final String FROM
    See Also:
      - Constant Field Values

  - ### GT

    public static final String GT
    See Also:
      - Constant Field Values

  - ### GTE

    public static final String GTE
    See Also:
      - Constant Field Values

  - ### HREF

    public static final String HREF
    See Also:
      - Constant Field Values

  - ### INFINITY

    public static final String INFINITY
    See Also:
      - Constant Field Values

  - ### ISCOLLECTION

    public static final String ISCOLLECTION
    See Also:
      - Constant Field Values

  - ### IS_COLLECTION

    public static final String IS_COLLECTION
    See Also:
      - Constant Field Values

  - ### ISDEFINED

    public static final String ISDEFINED
    See Also:
      - Constant Field Values

  - ### ISPRINCIPAL

    public static final String ISPRINCIPAL
    See Also:
      - Constant Field Values

  - ### LIKE

    public static final String LIKE
    See Also:
      - Constant Field Values

  - ### LIMIT

    public static final String LIMIT
    See Also:
      - Constant Field Values

  - ### LITERAL

    public static final String LITERAL
    See Also:
      - Constant Field Values

  - ### LT

    public static final String LT
    See Also:
      - Constant Field Values

  - ### LTE

    public static final String LTE
    See Also:
      - Constant Field Values

  - ### NOT

    public static final String NOT
    See Also:
      - Constant Field Values

  - ### OR

    public static final String OR
    See Also:
      - Constant Field Values

  - ### ORDER

    public static final String ORDER
    See Also:
      - Constant Field Values

  - ### ORDERBY

    public static final String ORDERBY
    See Also:
      - Constant Field Values

  - ### PROP

    public static final String PROP
    See Also:
      - Constant Field Values

  - ### RESOURCETYPE

    public static final String RESOURCETYPE
    See Also:
      - Constant Field Values

  - ### RESULTSET

    public static final String RESULTSET
    See Also:
      - Constant Field Values

  - ### SCOPE

    public static final String SCOPE
    See Also:
      - Constant Field Values

  - ### SELECT

    public static final String SELECT
    See Also:
      - Constant Field Values

  - ### WHERE

    public static final String WHERE
    See Also:
      - Constant Field Values

  - ### E_ACL

    public static final String E_ACL
    Constants used for ACL
    See Also:
      - Constant Field Values

  - ### E_ACE

    public static final String E_ACE
    See Also:
      - Constant Field Values

  - ### E_ALL

    public static final String E_ALL
    See Also:
      - Constant Field Values

  - ### E_AUTHENTICATED

    public static final String E_AUTHENTICATED
    See Also:
      - Constant Field Values

  - ### E_UNAUTHENTICATED

    public static final String E_UNAUTHENTICATED
    See Also:
      - Constant Field Values

  - ### E_PROPERTY

    public static final String E_PROPERTY
    See Also:
      - Constant Field Values

  - ### E_GRANT

    public static final String E_GRANT
    See Also:
      - Constant Field Values

  - ### E_DENY

    public static final String E_DENY
    See Also:
      - Constant Field Values

  - ### E_PRIVILEGE

    public static final String E_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### E_PROTECTED

    public static final String E_PROTECTED
    See Also:
      - Constant Field Values

  - ### E_INHERITED

    public static final String E_INHERITED
    See Also:
      - Constant Field Values

  - ### E_HREF

    public static final String E_HREF
    See Also:
      - Constant Field Values

  - ### E_INVERT

    public static final String E_INVERT
    See Also:
      - Constant Field Values

  - ### E_PRINCIPAL

    public static final String E_PRINCIPAL
    See Also:
      - Constant Field Values

  - ### E_ABSTRACT

    public static final String E_ABSTRACT
    See Also:
      - Constant Field Values

  - ### E_DESCRIPTION

    public static final String E_DESCRIPTION
    See Also:
      - Constant Field Values

  - ### E_SUPPORTED_PRIVILEGE

    public static final String E_SUPPORTED_PRIVILEGE
    See Also:
      - Constant Field Values

  - ### NS_DAV_URI

    public static final String NS_DAV_URI
    See Also:
      - Constant Field Values

  - ### E_CURRENT_USER_PRIVILEGE_SET

    public static final String E_CURRENT_USER_PRIVILEGE_SET
    Name of the Element which represents a current-user-privilege-set.
    See Also:
      - Constant Field Values

  - ### E_LOCKDISCOVERY

    public static final String E_LOCKDISCOVERY
    Element `lockdiscovery`.
    See Also:
      - Constant Field Values

  - ### E_OWNER

    public static final String E_OWNER
    Name of the Element which represents a owner.
    See Also:
      - Constant Field Values

  - ### E_PRINCIPAL_COLLECTION_SET

    public static final String E_PRINCIPAL_COLLECTION_SET
    Name of the Element which represents a principal-collection-set.
    See Also:
      - Constant Field Values

  - ### E_RESOURCE_TYPE

    public static final String E_RESOURCE_TYPE
    Element `resource-type`.
    See Also:
      - Constant Field Values

  - ### E_SUPPORTEDLOCK

    public static final String E_SUPPORTEDLOCK
    Name of the Element which represents a supportedlock.
    See Also:
      - Constant Field Values

  - ### E_SUPPORTED_PRIVILEGE_SET

    public static final String E_SUPPORTED_PRIVILEGE_SET
    Name of the Element which represents a supported-privilege-set.
    See Also:
      - Constant Field Values

  - ### XYTHOS_WFS_VERSION_HDR

    public static final String XYTHOS_WFS_VERSION_HDR
    HTTP Header string identifying a Xythos server
    See Also:
      - Constant Field Values

  - ### DEFAULT_CONTENT_CHARSET

    public static final String DEFAULT_CONTENT_CHARSET
    The default content character encoding charset
    See Also:
      - Constant Field Values

  - ### DEFAULT_DEBUG_TRACE

    public static final int DEFAULT_DEBUG_TRACE
    Debug level
    See Also:
      - Constant Field Values

  - ### E_CHECKEDIN

    public static final String E_CHECKEDIN
    Name of the Element which represents a `checked-in`.
    See Also:
      - Constant Field Values

  - ### E_CHECKEDOUT

    public static final String E_CHECKEDOUT
    Name of the Element which represents a `checked-out`.
    See Also:
      - Constant Field Values

  - ### E_CREATIONUSER

    public static final String E_CREATIONUSER
    Name of the Element which represents a `creationuser`.
    See Also:
      - Constant Field Values

  - ### E_MODIFICATIONUSER

    public static final String E_MODIFICATIONUSER
    Name of the Element which represents a `modificationuser`.
    See Also:
      - Constant Field Values